# Uses of Class
org.apache.wiki.htmltowiki.syntax.PlainTextMonospaceDecorator

Packages that use PlainTextMonospaceDecorator
Package
Description
org.apache.wiki.htmltowiki.syntax
Package Specification

## Uses of PlainTextMonospaceDecorator in org.apache.wiki.htmltowiki.syntax

Fields in org.apache.wiki.htmltowiki.syntax declared as PlainTextMonospaceDecorator
Modifier and Type
Field
Description
`protected PlainTextMonospaceDecorator`
WikiSyntaxDecorator.`pre`
`protected final PlainTextMonospaceDecorator`
PlainTextItalicDecorator.`ptmd`
Constructors in org.apache.wiki.htmltowiki.syntax with parameters of type PlainTextMonospaceDecorator
Modifier
Constructor
Description
`protected`
`PlainTextItalicDecorator(PlainTextMonospaceDecorator ptmd, PrintWriter out, XHtmlElementToWikiTranslator chain)`